Subject: rend stuff

From: [email-masked] (Todd Porter)
Date: Thu, 30 Sep 93 07:50:00 +0000

I am in need of some info.  What I want to do is be able to load a world
into rend, be able to click the mouse cursor on the object and it pop up
the name of the object.

Here is the problem.  When you load a world into rend how do you get the
name of the objects you loaded?  for example here is a statement in a
world file:

object mine=block 1,1,1 0,0,0 1000....

So does rend load in "mine" as the name or what?? and how do I get rend
to spit it out?  If you can get rend to highlight objects with a click
you must be able to get it to give the name of the object.

Thanks!!

Todd Porter

BTW:  Is version 5 code on sunee yet??  where at I can't ftp so I will
have to use a remailer.

---
 ~ SLMR 2.1a ~ >> Internet: [email-masked]  Rime: ->585 <